#!/bin/sh
#
##

HACKNAME="touchblock"
HACKVER="1.3"

DEVICE1="-d voyage"
DEVICE2="-d 0x4F" # Unknown Variant 0x4F
PACKAGE="update_${HACKNAME}_${HACKVER}"

echo $PACKAGE

# installer
kindletool create ota2 $DEVICE1 $DEVICE2 libotautils5 xbath.conf install.sh ../"${PACKAGE}_install.bin"

# uninstaller
kindletool create ota2 $DEVICE1 $DEVICE2 libotautils5 uninstall.sh ../"${PACKAGE}_uninstall.bin"